#imgwrapper {	 
	width: 380px;
	height: 230px;
	position: absolute;
	top: 160px;
	left: 60px;
	z-index: 10;
	display: none;
	background: #f3ecd7;
}
#imgwrapper img {
	position: absolute;
	cursor: pointer;	
}
#imgcontainer {
	position: absolute;
	z-index: 10;
}
#imgcontainer, #bigimg1, #bigimg2 {
	width: 619px;
	height: 464px;
	left: 0px;
	top: 0px;
	position: absolute;
	display: none;
}
#bigimg1 {
	z-index: 12;	
}
#bigimg2 {
	z-index: 11;	
}
#lupe-gr, .lupe-gr2 {
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 19;
	cursor: pointer;
}
#lupe-kl {
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 19;
	cursor: pointer;
	display: none;
}
img#close {
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 19;
	cursor: pointer;
}
#fwd, #rwd {
	position: absolute;
	z-index: 18;
	top: 175px;
	display: none;
}
#fwd {
	right: 0px;
}
#rwd {
	left: 0px;
}
#thumbs {
	position: absolute;
	width: 238px;
	height: 270px;
	top: 160px;
	right: 35px;
	overflow: hidden;
	z-index: 1;
}
#thumbs img {
	cursor: pointer;
	z-index: 1;
}
#slidescroller {
	overflow: hidden;
	width: 238px;
	height: 230px;
	position: relative;
	z-index: 1;
}
#slidescontainer {
	width: 238px;
	height: 230px;
}
#slidescontainer .slide {
	width: 250px;
	height: 230px;
	float: left;
}
.slide img {
	width: 113px;		
	position: absolute;
	left: 0px;
	top: 0px;	
}
.twrapper {
	width: 113px;
	height: 70px;
	overflow: hidden;
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;	
	float: left;
	visibility: hidden;
	position: relative;
}
.slide .loading {
	background: #ccc url("../img/preload.gif") no-repeat 50% 50%;
	width: 106px;
	height: 70px;
}
#thumbnav {
	width: 70px;
	height: 26px;
	position: absolute;
	left: 84px;
	bottom: 0px;	
}
#navback {
	position: absolute;
	left: 0px;
	display: none;
}
#navnext {
	position: absolute;
	right: 0px;
	display: none;
}


#descr {
	width: 348px;
	position: absolute;
	display: none;
	left: 60px;
	top: 395px;
	background: red;
}
#descr p {
	width: 348px;
	margin-bottom: 0px;
}
#descrwrapper1, #descrwrapper2 {
	width: 619px;
	position: absolute;	
	display: none;
}
#descrwrapper2 {
 	display: none;
}

.thumb2 {
	position: relative;
	height: 66px;
	width: 107px;
	float: left;
	margin-right: 12px;
	overflow: hidden;
	z-index: 2;
}
.thumb2 img:first-child {
	cursor: pointer;
	width: 107px;
}